.galleryfolder a{
display:none;
margin: 5px 0.5%;
float: left;
overflow: visible;
color: #ffffff;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";/* IE 8 */
filter: alpha(opacity=0);/* IE 5-7 */
-moz-opacity: 0.0;/* Netscape */
-khtml-opacity: 0.0;/* Safari 1.x */
opacity: 0.0;/* Good browsers */}
.galleryfolder a.due{
width: 49%;}
.galleryfolder a.tre{
width: 32%;}
.galleryfolder a.quattro{
width: 49%;}
.galleryfolder a img{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";/* IE 8 */
filter: alpha(opacity=85);/* IE 5-7 */
-moz-opacity: 0.85;/* Netscape */
-khtml-opacity: 0.85;/* Safari 1.x */
opacity: 0.85;/* Good browsers */}
.galleryfolder a img.landscape{
width: 100%;}
.galleryfolder a img.portrait{
width: 100%;}

.galleryfolder a div{
	position: relative;
}
.galleryfolder a > div > div{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";/* IE 8 */
	filter: alpha(opacity=85);/* IE 5-7 */
	-moz-opacity: 0.85;/* Netscape */
	-khtml-opacity: 0.85;/* Safari 1.x */
	opacity: 0.85;/* Good browsers */
	position: absolute;
	bottom: 0;
	background-color: #000;
	width: 100%;
	padding: 5px 10px;
}
.galleryfolder a > div > div > div:first-child{
font-size: 12px;}
}
.galleryfolder a > div > div > div:last-child{
	display: none;
	font-size: 10px;
}
/*
	TABLET
*/
@media screen and (min-width: 600px) {
.galleryfolder a.quattro{
width: 32%;}
.galleryfolder a > div > div > div:first-child{
font-size: 14px;}
.galleryfolder a > div > div > div:last-child{
font-size: 12px;}
}
/*
	DESKTOP
*/
@media screen and (min-width: 900px) {
.galleryfolder a.quattro{
width: 24%;}
}
